body{
background-color:#D7D8DC;
font-size:11px;
font-family:Verdana;
margin-bottom:0;
margin-left:0;
margin-right:0;
margin-top:0;
padding-bottom:0;
padding-left:0;
padding-right:0;
padding-top:0;
text-align:center;
background-image:url(../image/bg-page.jpg);
background-repeat: repeat-x;
}
a  {
color:#666666;
line-height:18px;
text-decoration:none;
}
a:hover{
	color:#FF7700;
	line-height:18px;
	text-decoration:none;
	font-family: Verdana, Geneva, sans-serif;
}

ul,li{ list-style:none;}

#wraper{
padding-left:10px;
padding-right:10px;
background-color:#FFFFFF;
margin-bottom:auto;
margin-left:auto;
margin-right:auto;
margin-top:auto;
padding-bottom:1px;
padding-top:0;
text-align:left;
width:1000px;
}
#wraperHeader{
height:140px;
margin-bottom:10px;
}
#topdes{
background-color:#E8E9EB;
color:#666666;
font-family:Verdana;
font-size:10px;
height:20px;
line-height:16px;
border-bottom:1px solid #ccc;
}
#topdesleft{
float:left;
margin-left:6px;
}
#topdesright{
float:right;
margin-right:10px;
width:300px;
}
#topdesright ul{
float:left;
width:200px;
margin: 0;
}
#topdesright ul li{
float:left;
list-style: none outside none;
font-weight: bold;
padding-left:8px;


}



#toplogo{
float:left;
padding-bottom:0px;
padding-left:8px;
padding-right:0px;
padding-top:28px;
width:365px;
}
#topright{

float:right;
margin-top:2px;
}
#toprightlogo{
line-height:23px;
margin-right:15px;
}

#search{
margin-right:20px;
margin-top:10px;
}
#searchimg{
margin-bottom:-2px;
margin-left:10px;
}
.end1 {
color:#666666;
font-family:Verdana;
font-size:10px;
}
.menu{
}
.menu ul{
list-style:none;
padding:0 ;
margin:0 ;
}
.menu li{
background-color:#EDEEEF;
color:#666666;
float:left;
font-weight:bold;
line-height:25px;
margin-right:1px;
padding-left:11px;
padding-right:11px;
}
#url a{
color:#ffffff;
}
.font_center
{
}
.clear{
clear:both;
}
.welcome{
background-color:#B4B7B9;
color:#FFFFFF;
float:right;
line-height:25px;
text-align:center;
width:300px;
}
.fff{
color:#FFFFFF;
}
.mouseover{
color:#FFFFFF;
background-color:#4482b8;
}
.mouseout{
background-color:#EDEEEF;
color:#666666;
}
.flash{
width:680px;
height:250px;
float:left;
}
.banner{
height:250px;
margin-top:10px;
}
.banner_right{
background-color:#EDEEEF;
float:right;
height:250px;
width:300px;
}
.b_right_top{
color:#3F9AC9;
font-family:helvetica,arial,verdana,sans-serif;
font-size:18px;
line-height:22px;
}
.company{
margin-left:10px;
}
.index_pro{
color:#666666;


line-height:18px;
}
.dis{
color:#666666;


line-height:18px;
font-weight:bold;
}
.pro_dis{

}
.pro_dis ul{
list-style:none;
margin:0px;
padding:0px;
}
.pro_dis li{
margin-bottom:10px;
}
#wrapermain{
margin-top:10px;
}
.main_left{
float:left;
width:690px;
}
.main_right{
float:right;
width:300px;
}
.pro_type{
height:173px;
margin-bottom:10px;
}
.type_img{
border:1px solid #E3ECF2;
width:150px;
float:left;
}
.index_type{
float:right;
width:530px;
}
.type_title{
color:#3F9AC9;
font-size:12px;
font-weight:bold;
margin-left:10px;
}
.type_bg{
background-color:#EDEEEF;
height:173px;
width:100%;
}

.type_hot2{
color:#039;}

.type_hot3{
color:#C8031B;
font-size:14px;
}

.type_ad_contact{
	background-color:#FF6;
	color:#333333;
	line-height:18px;
	padding-left:8px;
	padding-bottom:5px;

}

.type_dis{
color:#666666;
line-height:18px;
margin-left:10px;
margin-top:5px;

}

.type_dis h2{
color:#C8031B;
font-size:14px;	
}

.type_dis_ad{
color:#333333;
line-height:18px;
margin-left:10px;
margin-top:5px;

}

.type_dis_ad h2{
color:#C8031B;
font-size:14px;	
}

.type_list{
margin-top:10px;
}
.type_list ul{
margin:0px;
padding:0px;
list-style:none;
}
.type_list li{
background-image:url("../image/green_bullet.gif");
background-position:0 center;
background-repeat:no-repeat;
float:left;
height:20px;
line-height:15px;
padding-left:1px;
width:120px;
}
.hot {
color:#C8031B;
font-size:18px;
font-weight:bold;
}


.right_box{
width:300px;
background-color:#e3ecf2;
height:870px;
}
.margin_l{
height:800px;
padding-left:10px;
padding-top:5px;
}
.right_type{
border-bottom:1px solid #fff;
margin-top:10px;
float:left;
line-height:20px;
margin-bottom:10px;
}
.right_type_title{
color:#3F9AC9;
font-size:15px;
line-height:18px;
text-decoration:none;
}
.show_type{

}
.show_type ul{
margin:0px;
padding:0px;
list-style:none;
}
.show_type li{
float:left;
margin-top:10px;
width:145px;
color:#666666;
line-height:18px;
}
.pro_img{
height:111px;
margin-left:10px;
width:120px;
}
.seemore{
float:left;
width:100%;
margin-top:10px;
}
.seemore ul{
margin:0px;
padding:0px;
list-style:none;
margin-right:5px;
}
.seemore li{
float:left;
line-height:12px;
}
.contact{
color:#666666;
line-height:18px;
font-weight:bold;
}
.contact_dis{
color:#666666;
}
.contact_dis ul{
margin:0px;
padding:0px;
list-style:none;
}
.contact_dis li{
float:left;
width:280px;
}
.factory{
}
.left_title{
color:#666666;
font-weight:bold;
}
.left_dis{
margin-top:10px;
height:230px;
}
.left_des{
color:#666666;
}
.left_des ul{
margin:0px;
padding:0px;
list-style:none;
}
.left_des li{
list-style:none;
line-height:20px;
float:left;
margin-right:10px;
margin-top:5px;
}
.related{
height:50px;
line-height:20px;
color:#666666;
font-family:Verdana;
font-size:10px;
border-top:1px solid #dddddd;
}
.footer{
margin-top:0px;
color:#666666;
font-family:Verdana;
font-size:10px;
float:left;
}
.footerimg{
float:right;
width:120px;
margin-top:10px;
}
#wraperFooter{
height:20px;
margin-top:10px;
}
.other_welcome{
background-color:#B4B7B9;
color:#FFFFFF;
float:left;
line-height:25px;
text-align:center;
width:210px;

}
.other_menu{
float:right;
width:780px;
}
.other_menu ul{

height:25px;
list-style:none;
padding:0 ;
margin:0 ;
}
.other_menu li{
background-color:#EDEEEF;
color:#666666;
float:left;
font-weight:bold;
line-height:25px;
margin-right:1px;
padding-left:14px;
padding-right:14px;

}
#otherleft{
float:left;
width:210px;
-moz-background-clip:border;
-moz-background-origin:padding;
-moz-background-size:auto auto;
background-attachment:scroll;
background-color:#dbe1ed;
background-image:none;
background-position:0 0;
background-repeat:repeat;
}
.companylist a{
color:#203786;
}
.companylist ul{
list-style:none;
margin-bottom:0;
margin-left:0;
margin-right:0;
margin-top:0;
padding-bottom:0;
padding-left:14px;
padding-right:0;
padding-top:5px;
}
.companylist li{
height:25px;
line-height:25px;
width:170px;
border-bottom:1px solid #fff;
}


.centralleft_menu{background-color:#f6f6f6; }
.centralleft_menu ul{ margin:0px; padding: 0px; margin-left:5px; padding-top:3px; list-style:none; }
.centralleft_menu ul li{background:url(../image/img-27.jpg) center bottom no-repeat; padding:7px 0;}
.centralleft_menu ul li.v1{margin-left:15px; background:none;}
.centralleft_menu ul li img{ margin-right:5px;}
.centralleft_menu ul li a{ color:#333333; font-size:12px;font-weight:bold; font-size:12px;background:url(../image/img-13.jpg) left center no-repeat;display:block; padding-left:8px;}
.centralleft_menu ul li.v1 a{ color:#333333; font-size:11px; font-weight:normal; background:none; display:inline;}
.centralleft_menu ul li a:hover{ color:#F30;}















dl{
background-color:#E8EFF9;
margin-bottom:10px;
margin-left:0;
margin-right:0;
margin-top:0;
padding-bottom:0;
padding-left:0;
padding-right:0;
padding-top:0;
}
dt{
background-color:#A1B1CB;
background-image:url("../image/SubnavRectangle.gif");
background-position:5px center;
background-repeat:no-repeat;
font-weight:bold;
line-height:20px;
padding:5px;
margin:0;

color:#fff;
}

dt a,dt a:link, dt a:visited{font:normal 11px Arial,helvetica,sans-serif;color:#fff;padding:2px;font-weight:600}
dd{
margin:0;
background-position:10px 8px;
background-repeat:no-repeat;
border-bottom-color:#7e96b8;
border-bottom-style:solid;
border-bottom-width:1px;
line-height:20px;
overflow-x:hidden;
overflow-y:hidden;
padding:5px 10px 5px 5px;
}
div.three_type a,div.three_type a:visited{font:normal 11px Arial,helvetica,sans-serif;color:#203786;padding:2px;}
div.three_type a:hover{}
.two_type{
margin-left:10px;
}
.three_type{ font-size:11px;
}
#otherright{
float:right;
width:780px;
min-height:680px;
padding-bottom:18px;
}
.leader{
color:#666;
background-color:#E8E9EB;
height:25px;
line-height:25px;
margin-top:10px;

font-family:Verdana,Arial,  Helvetica, sans-serif;
border-bottom:1px solid #CCC;
}
.pro_list{ font-family:Verdana;  color:#666; padding-top:8px;  padding-bottom:38px

}
.pro_list ul{
padding:0;
margin:0;
list-style:none;
}
.pro_list li{
border-top: 1px solid #CCC;
clear: both;
height: 120px;
margin-right: 30px;
margin-top: 0px;
}
.pro_list li img{
border: 1px solid #ddd;
float: left;
margin-top: 8px;
margin-bottom: 18px;
margin-right: 30px;
}
.clear{
clear:both;
}
.img{
border:0px;
}
.news_list{
padding:15px;
color:#666;
line-height:18px;
}
.news_list a{
color:#0077DD;

line-height:20px;
text-decoration:none;
}
.news_list ul{
padding:0;
margin:0;
list-style:none;
}
.news_list li{
border-bottom: 1px dotted #CCC;
clear: both;
color:#666;
padding:10px;

}
.lasterpro{
margin-left:auto;
margin-right:auto;
width:190px;
}
.lasterpro a{
color:#3F9AC9;

line-height:20px;
text-decoration:none;
}
.lasterpro ul{
padding:0;
margin:0;
list-style:none;
}
.lasterpro li{
text-align:center;
margin-bottom:10px;
margin-top:25px;
color:#666;
font-family:verdana;

}
.proshow{
font-weight:bold;
color:#666;


line-height:18px;
}
.showcate{color:#666666; min-height:128px;_height:128px; padding:10px 0; border-top:#e5e5e5 1px solid;}
.showcate img{ float:left; margin-right:8px; border:#cccccc 1px solid;}
.showcate a{ font-weight:bold; font-size:13px; }
.showcate a:hover{color:#F30;}
.showcate p{ padding-top:5px;}


.pro_show{

}
.pro_show_left{
text-align:center;
float:left;
min-height:280px;
padding-top:28px;
padding-bottom:3px;
width:350px;
}


.pro_show_right{
color:#666666;
float:right;
margin-top:28px;
width:415px;
}
.pro_show_right a{
color:#69c;

line-height:20px;
text-decoration:none;
}

.pro_show_right h2{
font-size:13px;
margin:0;
padding:0;
color:#666666;
font-weight:bold;
}

.pro_show_d{
width:100%;
clear:both;
float:left;
color:#333333;
line-height:18px;
}

.pro_related{
margin-left:auto;
margin-right:auto;
padding-top:8px;
width:100%;
}
.pro_related a{
color:#4482b8;
line-height:20px;
text-decoration:none;
}
.pro_related a:hover{
color:#FF7700;
line-height:20px;
text-decoration:none;
}
.pro_related ul{
padding:0;
margin:0;
list-style:none;
}
.pro_related li{
float:left;
margin-top:8px;
margin-bottom:10px;
overflow-x:hidden;
overflow-y:hidden;
text-align:center;
width:180px;
}
.pagestr{

font-weight:bold;
margin-left:auto;
margin-right:auto;
text-align:center;
width:480px;
}
.showa a{
color:#69c;


line-height:20px;
text-decoration:none;
}
.showa a:hover{
color:#FF7700;
line-height:20px;
text-decoration:none;
}

h1{
font-size:11px;
margin:0;
padding:0;
color:#333;
font-weight:normal;
}

h3{
font-size:13px;
margin:0;
padding:0;
padding-top: 0px;
color:#333;
font-weight:normal;
}


.description{
color:#666;
background-color:#f0f0f0;
height:25px;
line-height:25px;
margin-top:18px;
font-weight:600;
border:1px solid #e8e8e8;
}
.email{ color:#3F9AC9;}
.tagslist ul{
list-style:none;
margin:0;
padding:15px;
}
.tagslist li{
float:left;
width:50%;
}
.ttt{
	height:100px;
}
